@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/*-- Multi Slider CSS START
-------------------------------------------------------------------------------------------------*/
.carousel2 .carousel-inner .active.left { left: -50%; }
.carousel2 .carousel-inner .active.right { left: 50%; }
.carousel2 .carousel-inner .next        { left:  50%; }
.carousel2 .carousel-inner .prev        { left: -50%; }
.carousel2 .carousel-control.left,.carousel-control.right {background-image:none;}
.carousel2 .item:not(.prev) {visibility: visible;}
.carousel2 .item.left:not(.next) {visibility: hidden;}
.carousel2 .item.right:not(.prev) {visibility: hidden;}
.carousel2 .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
  #carousel-content-wrap .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  #carousel-content-wrap .carousel-inner > .item.next,
  #carousel-content-wrap .carousel-inner > .item.active.right {
    left: 50%;
    -webkit-transform: translate3d(50%, 0, 0);
            transform: translate3d(50%, 0, 0);
  }
  #carousel-content-wrap .carousel-inner > .item.prev,
  #carousel-content-wrap .carousel-inner > .item.active.left {
    left: -50%;
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
  }
  #carousel-content-wrap .carousel-inner > .item.next.left,
  #carousel-content-wrap .carousel-inner > .item.prev.right,
  #carousel-content-wrap .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  
  
  #carousel-products-wrap .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  #carousel-products-wrap .carousel-inner > .item.next,
  #carousel-products-wrap .carousel-inner > .item.active.right {
    left: 16.6667%;
    -webkit-transform: translate3d(16.6667%, 0, 0);
            transform: translate3d(16.6667%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.prev,
  #carousel-products-wrap .carousel-inner > .item.active.left {
    left: -16.6667%;
    -webkit-transform: translate3d(-16.6667%, 0, 0);
            transform: translate3d(-16.6667%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.next.left,
  #carousel-products-wrap .carousel-inner > .item.prev.right,
  #carousel-products-wrap .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/*-- Multi Slider CSS END
-------------------------------------------------------------------------------------------------*/
.content-slider{
	padding:60px 0 0;
}
.content-slider-box img{
	margin:0 0 15px 0;
}
.bottom-slider{
	padding:50px 0 50px 0;
}
.bottom-slider img{
	background-color:#fff;
}
#content .item div:nth-child(1){
	display:block;
}
#content .item div:nth-child(2){
	display:none;
}
#content .item div:nth-child(3){
	display:none;
}
#content .item div:nth-child(4){
	display:none;
}


#focus .item div:nth-child(1){
	display:block;
}
#focus .item div:nth-child(2){
	display:block;
}
#focus .item div:nth-child(3){
	display:none;
}
#focus .item div:nth-child(4){
	display:none;
}
#focus .item div:nth-child(5){
	display:none;
}
#focus .item div:nth-child(6){
	display:none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

/*-- Multi Slider CSS START
-------------------------------------------------------------------------------------------------*/
.carousel2 .carousel-inner .active.left { left: -25%; }
.carousel2 .carousel-inner .active.right { left: 25%; }
.carousel2 .carousel-inner .next        { left:  25%; }
.carousel2 .carousel-inner .prev        { left: -25%; }
.carousel2 .carousel-control.left,.carousel-control.right {background-image:none;}
.carousel2 .item:not(.prev) {visibility: visible;}
.carousel2 .item.left:not(.next) {visibility: hidden;}
.carousel2 .item.right:not(.prev) {visibility: hidden;}
.carousel2 .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
  #carousel-content-wrap .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  #carousel-content-wrap .carousel-inner > .item.next,
  #carousel-content-wrap .carousel-inner > .item.active.right {
    left: 25%;
    -webkit-transform: translate3d(25%, 0, 0);
            transform: translate3d(25%, 0, 0);
  }
  #carousel-content-wrap .carousel-inner > .item.prev,
  #carousel-content-wrap .carousel-inner > .item.active.left {
    left: -25%;
    -webkit-transform: translate3d(-25%, 0, 0);
            transform: translate3d(-25%, 0, 0);
  }
  #carousel-content-wrap .carousel-inner > .item.next.left,
  #carousel-content-wrap .carousel-inner > .item.prev.right,
  #carousel-content-wrap .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  
  
  #carousel-products-wrap .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  #carousel-products-wrap .carousel-inner > .item.next,
  #carousel-products-wrap .carousel-inner > .item.active.right {
    left: 16.6667%;
    -webkit-transform: translate3d(16.6667%, 0, 0);
            transform: translate3d(16.6667%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.prev,
  #carousel-products-wrap .carousel-inner > .item.active.left {
    left: -16.6667%;
    -webkit-transform: translate3d(-16.6667%, 0, 0);
            transform: translate3d(-16.6667%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.next.left,
  #carousel-products-wrap .carousel-inner > .item.prev.right,
  #carousel-products-wrap .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/*-- Multi Slider CSS END
-------------------------------------------------------------------------------------------------*/


#content .item div:nth-child(1){
	display:block;
}
#content .item div:nth-child(2){
	display:block;
}
#content .item div:nth-child(3){
	display:none;
}
#content .item div:nth-child(4){
	display:none;
}


#focus .item div:nth-child(1){
	display:block;
}
#focus .item div:nth-child(2){
	display:block;
}
#focus .item div:nth-child(3){
	display:block;
}
#focus .item div:nth-child(4){
	display:none;
}
#focus .item div:nth-child(5){
	display:none;
}
#focus .item div:nth-child(6){
	display:none;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

#content .item div:nth-child(1){
	display:block;
}
#content .item div:nth-child(2){
	display:block;
}
#content .item div:nth-child(3){
	display:block;
}
#content .item div:nth-child(4){
	display:block;
}


#focus .item div:nth-child(1){
	display:block;
}
#focus .item div:nth-child(2){
	display:block;
}
#focus .item div:nth-child(3){
	display:block;
}
#focus .item div:nth-child(4){
	display:block;
}
#focus .item div:nth-child(5){
	display:block;
}
#focus .item div:nth-child(6){
	display:block;
}

}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}